Get a single Group
curl --request GET \
--url https://fulfillment.noyo.com/api/v1/groups/{group_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://fulfillment.noyo.com/api/v1/groups/{group_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://fulfillment.noyo.com/api/v1/groups/{group_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created": 1557512389,
"dba_name": "Test Corp",
"federal_ein": "112222222",
"id": "2613a221-d3c8-4c8a-86d5-e7e885fd1da9",
"modified": 1543215342,
"name": "Test Company",
"organization_id": "d61fa455-adf4-4dc4-8c57-6d779ba9475e",
"sic_code": "7371",
"version": "6b72d72d-cc99-4df6-8152-7183e824c80c"
}Groups
Get Group
Get a specific group
GET
/
api
/
v1
/
groups
/
{group_id}
Get a single Group
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The unique identifier of the group to be retrieved
Example:
"2613a221-d3c8-4c8a-86d5-e7e885fd1da9"
Response
200 - application/json
Successful Response - Returns a single Group
The date the record was created
Unique identifier of the record in Noyo
The date the record was last updated
Name of the group
Example:
"ACME Flooring"
Current version of the record
DBA name for the company, if applicable
Example:
"Floors R Us"
Federal Employer Identification Number for the company
Example:
"112222222"
Unique identifier of the platform or broker organization in Noyo
SIC Code of the group
Example:
"5713"
Was this page helpful?
